
# Start CloudFlare:swansfieldengineering.co.uk rewrite. Do not Edit 
RewriteEngine On 
RewriteCond %{HTTP_HOST} ^swansfieldengineering.co.uk 
RewriteRule ^(.*)$ http://www.%{HTTP_HOST}/$1 [R=301,L] 
# End CloudFlare rewrite. 
